Package Details: libksysguard-git 5.27.80_r2664.gea2fb0db-1

Git Clone URL: https://aur.archlinux.org/libksysguard-git.git (read-only, click to copy)
Package Base: libksysguard-git
Description: Library to retrieve information on the current status of computer hardware
Upstream URL: https://kde.org/plasma-desktop/
Licenses: LGPL
Groups: plasma-git
Conflicts: libksysguard
Provides: libksysguard
Submitter: arojas
Maintainer: IslandC0der (chaotic-aur)
Last Packager: IslandC0der
Votes: 6
Popularity: 0.000000
First Submitted: 2014-03-31 06:21 (UTC)
Last Updated: 2023-06-10 00:05 (UTC)

Latest Comments

MarsSeed commented on 2023-10-26 12:31 (UTC)

Please remove provides=libksysguard for now, keep only conflicts=libksysguard.

As this Qt6/KF6 based package is not a drop-in replacement for extra/libksysguard, still on Qt5/KF5.

ahrs commented on 2017-06-14 21:14 (UTC)

Please add python to the dependencies.

sl1pkn07 commented on 2014-12-07 01:53 (UTC)

libksysguard-git E: Dependency qt5-webkit detected and not included (libraries ['usr/lib/libQt5WebKitWidgets.so.5', 'usr/lib/libQt5WebKit.so.5'] needed in files ['usr/lib/libprocessui.so.5.1.90']) greetings

TZ86 commented on 2014-09-02 11:41 (UTC)

error: failed to commit transaction (conflicting files) libksysguard-git: /usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy exists in filesystem Errors occurred, no packages were upgraded. % pacman -Qo /usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy /usr/share/polkit-1/actions/org.kde.ksysguard.processlisthelper.policy is owned by kdebase-workspace 4.11.11-2

ant32 commented on 2014-04-02 19:17 (UTC)

CMake Error at /opt/kf5/lib/cmake/KF5WindowSystem/KF5WindowSystemConfig.cmake:38 (find_package): By not providing "FindKF5DocTools.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "KF5DocTools", but CMake did not find one.